﻿/* roboto-regular - latin 

https://www.webmart.de/web/harmonische-farben

*/


@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-v18-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto'), local('Roboto-Regular'),
       url('../fonts/roboto-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v18-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v18-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v18-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v18-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}


body  {
	font-family: 'Roboto', sans-serif;
	font-size : 13pt;
	font-style : normal;
	padding-top:60px;
	margin: 0;
	line-height: 1.38;
	background: #dCdEe4;
	color:#323232;
}

.navizwei{
		font-style : bold;

	float:left;
	width:auto;
	
}

.spalteR{
  max-width:260px;
}


/*	

.img-responsive


 background-image: url(logo-pid.png);
    background-repeat: no-repeat;
    
    background-position: left top;
 * */



.glyphicon-search{

  font-size: 33px !important;
 

}

#superTitel{

    margin:30px 0 20px -17px;
    padding:0px 0 0px 25px;
	min-height:60px; 
	width:100%;
	z-index:999;
    border: none;


} 

.superTitel{
margin:10px;

}




img {
	border-radius: 7px;
}

.lead{
	width:80px;
}


.icon_g{
	width:35px !important;
}

.icon_n{
	width:40px !important;
}
.storebutton{
	width:130px;
}

/*
	box-shadow: 7px 7px 9px #aaa;

taubenblau


	color:#323232;

grau 
color:#323232;
*/


a {
	color: #00632e;
}



.thumbnail {
	line-height: 1.38;
	background-color: #d0d0d0;
}

/* 
taubenblau 
	background-color: #ffe1bf;

  color: #333333;

Makes images fully responsive
    height: 220px !important;
    height: 120px !important;
    position: relative;
    overflow: auto;
    width: 100%;
    overflow: hidden;
    height: 10%;
    display: block;
    overflow: auto;
    object-fit: cover !important;

.thumbnail > img, .thumbnail a > img {
    object-fit: cover !important;
    width: 60%;
}

*/
.img-responsiveC,
.thumbnailC > img,
.thumbnailC a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
    object-fit: cover !important;
    width: 100%;
    height: 600px;
}





#carousel-pflanzenbilder {
    margin-top:  10px;
    width: 100%;
}

.btn-lg{
  z-index:999999999999999 !important;
}

#carousel-pflanzenbilder .carousel-indicators {
    margin: 10px 0 0;
    overflow: auto;
    position: static;
    text-align: left;
    white-space: nowrap;
    width: 100%;
}
#carousel-pflanzenbilder .carousel-indicators li {
    background-color: transparent;
    -webkit-border-radius: 0;
    border-radius: 0;
    display: inline-block;
    height: auto;
    margin: 0 !important;
    width: auto;
}

.carousel-indicators .active {
    border: 2px solid red;
}


#carousel-pflanzenbilder .carousel-indicators li img {
    display: block;
    opacity: 1;
}
#carousel-pflanzenbilder .carousel-indicators li.active img {
    opacity: 1;
}
#carousel-pflanzenbilder .carousel-indicators li:hover img {
    opacity: 0.75;
}
#carousel-pflanzenbilder .carousel-outer {
    position: relative;
}
.carousel-control.left {
    background-image: none;
    width: 54px;
    height: 54px;
    top: 50%;
    left: 20px;
    margin-top: -27px;
    line-height: 54px;
    border: 2px solid #fff;
    opacity: 1;
    text-shadow: none;
    -webkit-transition: all 0.2s ease-in-out 0s;
    -o-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
}
.carousel-control.right {
    background-image: none;
    width: 54px;
    height: 54px;
    top: 50%;
    right: 20px;
    margin-top: -27px;
    line-height: 54px;
    border: 2px solid #fff;
    opacity: 1;
    text-shadow: none;
    -webkit-transition: all 0.2s ease-in-out 0s;
    -o-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
}

.container {
    width:100%;
    margin:0;
    padding-right: 0px;
    padding-left: 0px;
}




.back-to-top   {
	background-color: rgba(233,233,233,0.84);
	position: fixed; /* Fixed/sticky position */
	bottom: 20px; /* Place the button at the bottom of the page */
	right: 30px; /* Place the button 30px from the right */
	z-index: 99; /* Make sure it does not overlap */
	border: none; /* Remove borders */
	outline: none; /* Remove outline */

	color:black; /* Text color */
	cursor: pointer; /* Add a mouse pointer on hover */
	padding: 15px; /* Some padding */
	border-radius: 10px; /* Rounded corners */
	font-size: 18px; /* Increase font size */
 }



.row {
    margin-right: 5px !important;
    margin-left: 5px !important;
}







#topBanner {
	margin-top:57px;
}

.footer{
	background: url('seamless-floral1.png');
}


.navbar {

	min-height: 125px;
}


.navbar-default{
	background: url('seamless-floral1.png');
}


.nav-up {
    transition: top 0.5s ease-in-out;
    top: -127px;
}

.nav-down {
    transition: top 0.5s ease-in-out;
    top: 0px;
}

.navbar-default .navbar-nav > li > a {
    color: #666666;
    	font-size: 22px; /* Increase font size */
}



/*  SPINNER */

.loader {
	display:none;
	margin-left:45%;
	border: 16px solid #f3f3f3;
	border-radius: 50%;
	border-top: 16px solid blue;
	border-right: 16px solid green;
	border-bottom: 16px solid red;
	border-left: 16px solid pink;
	width: 120px;
	height: 120px;
	-webkit-animation: spin 2s linear infinite;
	animation: spin 2s linear infinite;
}

@-webkit-keyframes spin {
	0% { -webkit-transform: rotate(0deg); }
	100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
	0% { transform: rotate(0deg); }
	100% { transform: rotate(360deg); }
}




/*  headerkram */



.is{  
	display: none;
}

.kf{  
	float:left;  
	margin-left:20px;
}

.claim{
	font-size : 28pt;
	font-weight: 500;
	width:100%;
	float:left;  
	margin-left:31px;
	padding:20px;
}

.KRAUTFINDERBOXOBEN{
	width:100%;
	float:left;  
	margin-left:213px;
    height:50px;
}




.xxxxlist-grid-demo .glyphicon {
  margin-right: 5px;
}





#suche{
	display: none;
	visibility: hidden;
}

sucheform{
	display: none;
	visibility: hidden;
}


.pidlogo img{
	margin-top:-7px;
	width:201px;
}

/* 
 * 	height:600px;
 *  
 * 
 * 
 * 
 * mediaquerys */


h1, .h1 {
	font-size: 28pt;
	color:#323232;
}

h2, .h2 {
	font-size: 23pt;
	color:#323232;
}

h3, .h3 {
    font-size: 18pt;
}

h4, .h4 {
    font-size: 15pt;
}


@media screen and (min-width: 0px) and (max-width:915px) {
	.pidlogo img{
		margin-top:-16px;
		width:115px;
	}
	
	.navbar-default .navbar-nav > li > a {
		font-size: 18px;
	}

	.KRAUTFINDERBOXOBEN {
		margin-left: 113px;

	}
	

}


@media screen and (min-width: 0px) and (max-width: 768px) {

	body {
		font-size: 11pt;
	}

	h3, .h3 {
			font-size: 1.2em;
	}

	h4, .h4 {
		font-size: 1.2em;
	}
	
		.navbar {
		min-height: 64px;
	}

	.navbar-collapse{
		margin-left:100px;
	}

    #KRAUTFINDERBOXOBEN{
		display: none;
		visibility: hidden;
	}

	#topBanner {
		margin-top: 5px;
	}





	.slide-image{
		height:40%;
	}

	#sucheform{
		display: block;
		visibility: visible;
	}

}




@media (min-width: 250px) { 

	.superTitel{
		font-size:1.1em;
	}

	h2{
		font-size:1.1em;
	}

}






@media (min-width: 376px) { 

	.superTitel{
		font-size:1.2em;
	}

	h2{
		font-size:1.2em;
	}

}






@media (min-width: 576px) { 
	.superTitel{
		font-size:1.4em;
	}

	h2{
		font-size:1.4em;
	}
}


@media (min-width: 768px) { 
	.superTitel{
		font-size:1.6em;
	}

	h2{
		font-size:1.6em;
	}

}


@media (min-width: 992px) {
	.superTitel{
		font-size:1.7em;
	}

	h2{
		font-size:1.7em;
	}

}


@media (min-width: 1045px) {
	#sucheform{
		display: block;
		visibility: visible;
	}

}


@media (min-width: 1200px) { 
	.superTitel{
		font-size:1.8em;
		
	}

	h2{
		font-size:1.8em;
	}

}




@media only screen and (min-width: 481px) {


  .grid-group-wrapper.row {
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
  }

  .grid-group-wrapper.row:after,
  .grid-group-wrapper.row:before {
    display: -webkit-box;
    display: flex;
  }

  .grid-group-wrapper.row > [class*='col-'] {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            flex-direction: column;
  }
  .grid-group-wrapper.row .thumbnail,
  .grid-group-wrapper.row .caption {
    display: -webkit-box;
    display: flex;
    -webkit-box-flex: 1;
            flex: 1 0 auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            flex-direction: column;
  }
  .grid-group-wrapper.row .caption-text {
    -webkit-box-flex: 1;
            flex-grow: 1;
  }
  .grid-group-wrapper.row img {
    width: 100%;
    height: auto;
  }
  .grid-group-wrapper.row .price-buy-spacing {
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: justify;
            justify-content: space-between;
  }
  .grid-group-wrapper.row .price-buy-spacing .lead {
    margin-bottom: 0px;
  }
  .grid-group-wrapper.row .price-buy-spacing {
    margin-bottom: 10px;
  }

  .list-group-wrapper .item {
    float: none;
    width: 100%;
  }
  .list-group-wrapper .item:before,
  .list-group-wrapper .item:after {
    display: table;
    content: " ";
  }
  .list-group-wrapper .item:after {
    clear: both;
  }
  .list-group-wrapper .item .thumbnail img {
    margin-right: 10px;
    float: left;
  }
  .list-group-wrapper .item .caption,
  .list-group-wrapper .item .thumbnail {
    display: -webkit-box;
    display: flex;
  }
  .list-group-wrapper .item .caption {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            flex-direction: column;
  }
  .list-group-wrapper .item .caption-text {
    -webkit-box-flex: 1;
            flex-grow: 1;
  }
}



#search {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    
    -webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;

    -webkit-transform: translate(0px, -100%) scale(0, 0);
	-moz-transform: translate(0px, -100%) scale(0, 0);
	-o-transform: translate(0px, -100%) scale(0, 0);
	-ms-transform: translate(0px, -100%) scale(0, 0);
	transform: translate(0px, -100%) scale(0, 0);
    
    opacity: 0;
    z-index:9999;
}

#search.open {
    -webkit-transform: translate(0px, 0px) scale(1, 1);
    -moz-transform: translate(0px, 0px) scale(1, 1);
	-o-transform: translate(0px, 0px) scale(1, 1);
	-ms-transform: translate(0px, 0px) scale(1, 1);
	transform: translate(0px, 0px) scale(1, 1); 
    opacity: 1;
}

#search input[type="search"] {
    position: absolute;
    top: 50%;
    width: 100%;
    color: rgb(255, 255, 255);
    background: rgba(0, 0, 0, 0);
    font-size: 60px;
    font-weight: 300;
    text-align: center;
    border: 0px;
    margin: 0px auto;
    margin-top: -51px;
    padding-left: 30px;
    padding-right: 30px;
    outline: none;
}
#search .btn {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: 61px;
    margin-left: -45px;
}
#search .close {
    position: fixed;
    top: 55px;
    right: 15px;
    color: #fff;
	background-color: #428bca;
	border-color: #357ebd;
	opacity: 1;
	padding: 10px 17px;
	font-size: 27px;
}












#cookielayer a {color:#000; text-decoration:none;}

#cookielayer a:hover {text-decoration:underline;}

#cookielayer div {padding:10px; padding-right:40px;}

#cookielayer { 
   outline: 1px solid #7b92a9; 
   text-align:right; 
   border-top:1px solid #fff;
   background: #d6e0eb; 
   background: -moz-linear-gradient(top, #d6e0eb 0%, #f2f6f9 100%); 
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d6e0eb), color-stop(100%,#f2f6f9)); 
   background: -webkit-linear-gradient(top, #d6e0eb 0%,#f2f6f9 100%); 
   background: -o-linear-gradient(top, #d6e0eb 0%,#f2f6f9 100%);
   background: -ms-linear-gradient(top, #d6e0eb 0%,#f2f6f9 100%); 
   background: linear-gradient(to bottom, #d6e0eb 0%,#f2f6f9 100%); 
   filter: progid:DXImageTransform.Microsoft.gradient(   startColorstr='#d6e0eb', endColorstr='#f2f6f9',GradientType=0 ); 
   position:fixed;
   bottom:0px; 
   z-index:10000; 
   width:100%; 
   font-size:12px; 
   line-height:16px;}

#cookielayerCloser {
   color: #777;
   font: 14px/100% arial, sans-serif;
   position: absolute;
   right: 5px;
   text-decoration: none;
   text-shadow: 0 1px 0 #fff;
   top: 5px;
   cursor:pointer;
   border-top:1px solid white; 
   border-left:1px solid white; 
   border-bottom:1px solid #7b92a9; 
   border-right:1px solid #7b92a9; 
   padding:4px;
   background: #ced6df; /* Old browsers */
   background: -moz-linear-gradient(top, #ced6df0, #f2f6f9 100%); 
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ced6df), color-stop(100%,#f2f6f9)); 
   background: -webkit-linear-gradient(top, #ced6df0,#f2f6f9 100%); 
   background: -o-linear-gradient(top, #ced6df0,#f2f6f9 100%); 
   background: -ms-linear-gradient(top, #ced6df0,#f2f6f9 100%); 
   background: linear-gradient(to bottom, #ced6df0,#f2f6f9 100%); 
   filter: progid:DXImageTransform.Microsoft.gradient(    startColorstr='#ced6df', endColorstr='#f2f6f9',GradientType=0 ); 
 }

#cookielayerCloser:hover {border-bottom:1px solid white; border-right:1px solid white; border-top:1px solid #7b92a9; border-left:1px solid #7b92a9;}







